a:hover {color:#f0e710;}
#headerbar {background-color:#f0e710;}
#menu a.selected{color:#f0e710;}
#menu div a:hover{color:#f0e710}
#left h6 {color:#f0e710;}
#left p {border-bottom-color:#f0e710;}
#imglinks a:hover img{border-color:#f0e710;}
a.mainlinks:hover {color:#f0e710;}
.MP3{color:#555; font-size:8pt; text-transform:uppercase; padding:5px; border:dotted 1px #999; width:200px; margin-top:20px; margin-bottom:20px; }
.MP3 object{z-index:0; position:relative; vertical-align:middle; margin-top:7px;}
#banner{background-image:url(../images/banner-yellow.jpg)}

